---
title: Frontend Hooks
description: Hooks affecting the storefront and checkout experience
date: 2024-01-31
---

## Filters

### woonoow_ssr_cache_ttl

Customize the Time-To-Live (TTL) for Server Side Rendered fragments.

**Parameters:**
*   `$ttl` (int): Time in seconds (Default: 3600).

### woonoow_standard_checkout_field_keys

Modify the standard set of checkout fields recognized by the system.

**Parameters:**
*   `$keys` (array): List of field aliases (e.g., ['billing_first_name', ...]).
